<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000119" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importar datos de aplicación CAD con el módulo BAAN Exchange (BAAN Utilities)</Title>
		<Keyword ContextSensitive="No"><Level1>Datos CAD</Level1>
			<Level2>importación</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>datos de importación EDM y CAD</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Puede importar datos de aplicación CAD en formato ASCII mediante la sesión <GUIRef href="/baanerp/da/xch/daxch0224m000" role="session">Import Data (on a Regular Basis) (daxch0224m000)</GUIRef>. Los datos incluyen:</ListIntro>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#EngineItem.ti" role="glossary">Artículos de ingeniería</Link> (consulte <Link href="/baanerp/ti/onlinemanual/000114" role="manual">Artículos de ingeniería</Link> )</ListItem>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#Revision.ti" role="glossary">Revisiones</Link> de artículos de ingeniería (consulte <Link href="/baanerp/ti/onlinemanual/000114" role="manual">Artículos de ingeniería</Link> )</ListItem>
			<ListItem>Estructuras de ingeniería (consulte <Link href="/baanerp/ti/onlinemanual/000117" role="manual">Estructuras de ingeniería</Link> )</ListItem>
		</List>
		<List><ListIntro>Después de importar los datos, puede recuperarlos en las siguientes sesiones:</ListIntro>
			<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000" role="session">Artículo de ingeniería (tiedm0110m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1100m000" role="session">Revisión de artículo de ingeniería (tiedm1100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1110m000" role="session">Estructura de ingeniería (tiedm1110m000)</GUIRef>
			</ListItem>
		</List>
		<Paragraph class="Default">A continuación, se indica el método utilizado para importar datos de los artículos de ingeniería, de revisiones y de estructuras de ingeniería:</Paragraph>
		<GeneralSection><SectionTitle>Artículos de ingeniería</SectionTitle>
			<List><ListIntro>En la sesión <GUIRef href="/baanerp/ti/edm/tiedm0110m000" role="session">Artículo de ingeniería (tiedm0110m000)</GUIRef> debe registrar los datos en los campos siguientes, por ejemplo:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.eitm" role="manual">Artículo de ing.</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="" role="manual">Descripción</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.opol" role="manual">Sistema de planificación</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.citg" role="manual">Familia de artículos</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.kitm" role="manual">Tipo de artículo</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.ctyp" role="field">Tipo de producto</GUIRef>
				</ListItem>
			</List>
			<Paragraph class="Default">Puede importar datos para el campo <GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.txta" role="groupbox">Texto de artículo de ingeniería</GUIRef> eligiendo el tipo de campo <GUIRef href="/baanerp/da/domains/xch.ftyp#multiline" role="option">Multiline Text</GUIRef>. Un número de texto se genera en la sesión <GUIRef href="/baanerp/tt/txt/tttxt1100m000" role="session">Textos (tttxt1100m000)</GUIRef> durante este proceso.</Paragraph>
			<List><ListIntro>Para cada combinación de tipo de artículo/familia de artículos puede cumplimentar los campos siguientes de la sesión <GUIRef href="/baanerp/tc/ibd/tcibd0502m000" role="session">Artículos - Valores predeterminados generales (tcibd0502m000)</GUIRef> utilizando un programa de condiciones del módulo Intercambiar:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.ctyp" role="manual">Tipo de producto</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.csel" role="manual">Código de selección</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/ibd/tcibd0102s000#tcibd002.csig" role="manual">Aviso de artículo</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.opol" role="manual">Sistema de planificación</GUIRef>
				</ListItem>
			</List>
			<Paragraph class="Default">Los valores de los campos <GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.seak" role="manual">Clave de búsqueda I</GUIRef> y <GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.seab" role="manual">Clave de búsqueda II</GUIRef> pueden obtenerse mediante la alineación izquierda y la conversión a mayúsculas de los campos <GUIRef href="" role="manual">Descripción</GUIRef> y <GUIRef href="/baanerp/ti/edm/tiedm0110m000#tiedm010.eitm" role="manual">Artículo de ing.</GUIRef>, respectivamente.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Las revisiones</SectionTitle>
			<List><ListIntro>Debe registrar los datos en los campos siguientes de la sesión <GUIRef href="/baanerp/ti/edm/tiedm1100m000" role="session">Revisión de artículo de ingeniería (tiedm1100m000)</GUIRef>:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1100m000#tiedm100.eitm" role="manual">Artículo de ing.</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="" role="manual">Revisión del artículo de ingeniería</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1100m000#tiedm100.indt" role="manual">Fecha de efectividad</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1100m000#tiedm100.rele" role="manual">Estatus</GUIRef>
				</ListItem>
			</List>
			<Paragraph class="Default">Puede importar el valor para el campo <GUIRef href="" role="manual">Texto de revisión de artículo de ingeniería</GUIRef> eligiendo el tipo de campo <GUIRef href="/baanerp/da/domains/xch.ftyp#multiline" role="option">Multiline Text</GUIRef> en el módulo Exchange. Durante este proceso se genera un número de texto en la sesión <GUIRef href="/baanerp/tt/txt/tttxt1100m000" role="session">Textos (tttxt1100m000)</GUIRef>.</Paragraph>
			<Paragraph class="Default">Cumplimente el campo <GUIRef href="/baanerp/ti/edm/tiedm1100m000#tiedm100.ldcd" role="manual">Datos de CAD</GUIRef> con la fecha en la que se copiarán los datos.</Paragraph>
			<Paragraph class="Default">Hay un número de restricciones que regulan la utilización del campo <GUIRef href="/baanerp/ti/edm/tiedm1100m000#tiedm100.rele" role="manual">Estatus</GUIRef>. Consulte <Link href="/baanerp/ti/edm/tiedm1101m000" role="session">Relación de artículo de ingeniería/artículo (tiedm1101m000)</Link>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Estructuras de ingeniería</SectionTitle>
			<List><ListIntro>En la sesión <GUIRef href="/baanerp/ti/edm/tiedm1110m000" role="session">Estructura de ingeniería (tiedm1110m000)</GUIRef> debe registrar los datos en los campos siguientes:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1110m000#tiedm110.eitm" role="manual">Artículo de ingeniería</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1550m000#tiedm110.revi" role="manual">Revisión</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1110m000#tiedm110.pono" role="manual">Pos.</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1110m000#tiedm110.comp" role="manual">Componente</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/edm/tiedm1550m000#tiedm110.cmtp" role="manual">Tipo de componente</GUIRef>
				</ListItem>
			</List>
			<Paragraph class="Default">Si el campo <GUIRef href="/baanerp/ti/edm/tiedm1550m000#tiedm110.cmtp" role="manual">Tipo de componente</GUIRef> es <GUIRef href="/baanerp/ti/domains/edm.cmtp#eitm" role="option">Artículo de ingeniería</GUIRef>, el componente del campo <GUIRef href="/baanerp/ti/edm/tiedm1110m000#tiedm110.comp" role="manual">Componente</GUIRef> ya debe existir como artículo de ingeniería. Si el campo <GUIRef href="/baanerp/ti/edm/tiedm1550m000#tiedm110.cmtp" role="manual">Tipo de componente</GUIRef> es <GUIRef href="/baanerp/ti/domains/edm.cmtp#item" role="option">Artículo</GUIRef>, el componente de dicho campo ya debe existir como artículo.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Puede importar el valor para el campo <GUIRef href="/baanerp/ti/edm/tiedm1110m000#tiedm110.txta" role="groupbox">Text</GUIRef> eligiendo el tipo de campo <GUIRef href="/baanerp/da/domains/xch.ftyp#multiline" role="option">Multiline Text</GUIRef> en el módulo Exchange. Durante este proceso se genera un número de texto en la sesión <GUIRef href="/baanerp/tt/txt/tttxt1100m000" role="session">Textos (tttxt1100m000)</GUIRef>.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000088" role="manual">Resumen de gestión de datos de ingeniería</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/da/onlinemanual/000001" role="manual">Introducción al módulo SSA ERP Exchange</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
